@charset "UTF-8";
/* CSS Document */

.tx-chmlmapsextended-pi1 {
  position: relative;
  top: 0px;
  left: 0px;
  background: none;
  width: 520px;
  height: 650px;
  padding: 0px;
  margin: 0px;
  }

#map_container {
}

#map_layer {
}



#map_container IMG{

   border: none;
}

.filterlayer {
       position: absolute;
       width: 132px;
       margin-left: -77px;
       margin-top: -5px;
       padding-top: 5px;  
       padding-right: 7px;
       padding-bottom: 5px; 
       padding-left: 7px; 
       font-family: Arial, Verdana, Helvetica, sans-serif; 
       font-size: 11px; 
       color: #000000; 
       background-color: #FFFFFF; 
       border: solid 2px #BD0000;
}
	
	
.filterlayer p{
	color: #000000;
	margin: 0;
	padding: 0;
	}
	
	



